.place {
	padding: 320px 0 135px;
	background: url("../img/place/fon.png") 50% 50% no-repeat;
	background-size: cover;
	overflow: hidden;

	@media all and ($desctop) {
		overflow: visible;
	}

	p {
		margin: 0 auto 15px;
		padding: 0;
		max-width: 820px;
		color: $text;
		font-size: 14px;
		font-weight: 300;
		text-align: center;
		line-height: 1.3;
		@media all and ($desctop) {
            font-size: 20px;
			margin-bottom: 30px;
        }
		@media all and ($xl) {
            font-size: 23px;
        }
	}
	.place__intro {
		margin: 20px auto;
		width: 100%;
		color: #ffffff;
		font-size: 18px;
		font-weight: 300;
		line-height: 1.3;
		-webkit-font-smoothing: antialiased;
		@media all and ($desctop) {
            font-size: 24px;
            margin: 64px auto 40px;
        }
		@media all and ($xl) {
            font-size: 30px;
        }
	}
	.place__link {
		padding-top: 30px;
		a {
			color: $orange;
			span {
				text-decoration: underline;
				font-size: 16px;
			}
		}
		.icon-map {
			color: $orange;
			vertical-align: bottom;
			margin-bottom: -0.5em;
			display: inline-block;
			font-size: 30px;
		}
	}
}

.place__slider {
	.slick-track, .slick-list {
		margin-left: -40px;
		margin-right: -40px;
		padding-left: 40px;
		padding-right: 40px;
	}

	.slick-slide {
		&:first-child {
			.place__image img, .place__image:after {
				border-radius: 14px 0 0 14px;
			}

		}

		&:last-child {
			.place__image img, .place__image:after {
				border-radius: 0 14px 14px 0;
			}
		}
	}
}
	.place__title {
		margin: 0 auto 10px;
		padding: 0;
		text-align: center;
		color: #ffffff;
        font-size: 26px;
        font-weight: 800;
        text-transform: uppercase;
        line-height: 1.2em;
        text-align: center;
        letter-spacing: 2px;
        @media all and ($desctop) {
            font-size: 40px;
            margin-bottom: 70px;
        }
        @media all and ($xl) {
            font-size: 44px;
        }
        b {
        	color: $orange;
        	font-weight: 800;
        }
	}

	.place__image {
		display: block;
		position: relative;
		padding: 20px 5px;
		outline: none;
		&:after {
			content: '';
			display: block;
			position: absolute;
			z-index: 10;
			top: 20px;
			bottom: 20px;
			left: 5px;
			right: 5px;
			background-image: linear-gradient(-196deg, rgba(243, 102, 34, 0) 0%, rgba(243, 102, 34, 0.47) 100%);
			transition: opacity .3s .2s;
		}
		&:before {
			content: '\e800';
			display: block;
			position: absolute;
			z-index: 15;
			right: 18px;
			bottom: 36px;
			color: #fff;
			font-family: "10x";
			font-style: normal;
			font-weight: normal;
			speak: none;
			font-size: 32px;
		}

		img {
			display: block;
			position: relative;
			width: 100%;
			height: auto;
			filter: grayscale(60%);
			transition: all 0.3s;
		}
		&:hover {
			&:before {
				visibility: hidden;
			}
			&:after {
				opacity: 0;
			}
			img {
				z-index: 20;
				filter: grayscale(0%);
				width: calc(100% + 60px);
				height: calc(100% + 40px);
				margin-top: -20px;
				margin-right: -20px;
				margin-left: -30px;
				margin-bottom: -30px;
			}
		}
	}